cookie:
  expiry_days: 30
  key: some_key
  name: some_cookie_name
credentials:
  usernames:
    alexandre:
      email: alexandre.silva@tecaflorestal.com.br
      failed_login_attempts: 0
      first_name: Alexandre
      last_name: Silva
      logged_in: false
      password: $2b$12$WhC8yspknM41prSt8bfKJOS99eHm.rNXi84g57ojaJ3tHAj/cCk/u
      roles:
      - viewer
    augusto.medeiros@tecaflorestal.com.br:
      email: augusto.medeiros@tecaflorestal.com.br
      failed_login_attempts: 0
      first_name: Augusto
      last_name: Medeiros
      logged_in: false
      password: $2b$12$nQgrBdJ4kWi9j9p9i03XQOQ.Xd06znC8BTRJUMQmcrM.E3YzIwKp.
      password_hint: A123
      roles:
      - viewer
    renata:
      email: renata@tecaflorestal.com.br
      failed_login_attempts: 0
      first_name: Renata
      last_name: Tavares
      logged_in: false
      password: $2b$12$AhcGo5Ra6QWq9umFDUeu2u8SxLfgwLK7703LXMx5ZFMTtvrkI0T0O
      roles:
      - viewer
